

/* GALA */
.page-id-1828 td {text-align: left;}

/* NEWSLETTER SIGNUP FORMS */
#mc_embed_signup input.email {width: 100% !important;}


/* PAYPAL */

.page_paypal_callout { width: 90%; min-height: 60px; height: auto; background: #fff; padding: 15px; background: url(http://safeshelter.org/wp-content/uploads/2016/07/paypal_page_background.jpg); }

.statistics ul {
    list-style: none;
    padding:0;
    margin:0;
}

.statistics li { 
    padding-left: 1em; 
    text-indent: -1.2em;

font-size: 17px;
line-height: 32px;
}

.statistics  li:before {
    content: "\f0c8";
    font-family: FontAwesome;
    color: #330170;
    margin-right: 10px;
font-size: 10px;
}

/* DONATE */
.page-id-1309 aside .widget {background: #fff; padding: 15px;}

/* HEADER */
nav.main_menu > ul > li > a { line-height: 60px !important;}
.header_bottom_right_widget_holder {padding: 0px;}
.header_inner_right {height: 40px;}
.header_inner_right .side_menu_button_wrapper {height: 40px; display: block;}
.header_bottom_right_widget_holder {height: 40px; display: block;}
.header_top .left {padding-left: 35px; padding-top: 5px;}
.header_top .right{padding-right: 35px; padding-top: 5px;}
.header_top .right a { color: #fbb03d; font-size: 19px;font-weight: 400;line-height: 1.375em; text-decoration: underline;}
.header_top .right a:hover {color: #fff;}
.top_header_social {float: right;}
.header-right-widget {width: 350px;}

header.sticky.sticky_animate nav.main_menu.right {left: 5%;}
header.sticky.sticky_animate .header_inner_right {float: right; margin-top: 12px;}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0;
}

/* HOME */
.cff-author-img {display: none;}
#cff .cff-author .cff-author-text * {margin-left: 0px !important;}

h2 {margin-top: 20px; }
p {margin-bottom: 15px;}

/* LEARN*/
.source {font-style: italic; font-size: 10px; color: #666666; margin-bottom: 15px;}
.national_statistics h3{text-transform: none !important; color: #330170; letter-spacing: 0px !important; font-family: "open sans";}
.national_statistics p{line-height: 110%;}

/* SHARE STORY */
.share_photo {margin-bottom: 15px;}

/* EVENTS */
.post-type-archive-tribe_events .title_subtitle_holder {display: none;}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #330170 !important;}
#tribe-events {padding-bottom: 25px;}
.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {color: #330170;}

/* FOOTER */
.footer_top h5 {font-size: 22px;}
.cff-likebox {display: none;}

/* BLOG */
.single-post .title_subtitle_holder {display: none;}
.blog_single.blog_holder article .post_text .post_text_inner {padding-top: 0px;}
.single-post .column2 {padding-top: 10px;}
.single-post .title_holder {height: 40px !important;}